TestGroup:
    test_group: acc-sm-oleg128-client
    testhost: oleg128-client
    submission: Fri Apr 19 02:13:48 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-lfsck
        description: auster sanity-lfsck
        submission: Fri Apr 19 02:13:50 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_36a
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_36b
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_36c
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        duration: 257
        status: SKIP
